<?php
define('ID_ROBOT',$id_robot);
function notificare($msg,$la,$dela=ID_ROBOT)
{
global$conn,$id_robot;
if($conn->query('SELECT`automsgs`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]==0&&$la!=$id_robot&&$la!=0)
$conn->query('INSERT INTO`notificari`SET`text`="'.$msg.'",`de`="'.$dela.'",`la`="'.$la.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
}